<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_15.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>22</xmin>
			<ymin>17</ymin>
			<xmax>70</xmax>
			<ymax>61</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>91</xmin>
			<ymin>110</ymin>
			<xmax>143</xmax>
			<ymax>156</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>141</xmin>
			<ymin>171</ymin>
			<xmax>190</xmax>
			<ymax>212</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>215</xmin>
			<ymin>256</ymin>
			<xmax>261</xmax>
			<ymax>301</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>269</xmin>
			<ymin>337</ymin>
			<xmax>314</xmax>
			<ymax>379</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>126</xmin>
			<ymin>326</ymin>
			<xmax>182</xmax>
			<ymax>375</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>49</xmin>
			<ymin>237</ymin>
			<xmax>104</xmax>
			<ymax>283</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>208</xmin>
			<ymin>428</ymin>
			<xmax>262</xmax>
			<ymax>474</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>354</xmin>
			<ymin>434</ymin>
			<xmax>405</xmax>
			<ymax>477</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>192</xmin>
			<ymin>45</ymin>
			<xmax>243</xmax>
			<ymax>94</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>274</xmin>
			<ymin>137</ymin>
			<xmax>321</xmax>
			<ymax>187</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>363</xmin>
			<ymin>262</ymin>
			<xmax>405</xmax>
			<ymax>308</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>453</xmin>
			<ymin>379</ymin>
			<xmax>497</xmax>
			<ymax>422</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>561</xmin>
			<ymin>302</ymin>
			<xmax>606</xmax>
			<ymax>347</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>482</xmin>
			<ymin>200</ymin>
			<xmax>529</xmax>
			<ymax>243</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>414</xmin>
			<ymin>112</ymin>
			<xmax>464</xmax>
			<ymax>154</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>331</xmin>
			<ymin>13</ymin>
			<xmax>387</xmax>
			<ymax>56</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>503</xmin>
			<ymin>47</ymin>
			<xmax>556</xmax>
			<ymax>97</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>566</xmin>
			<ymin>128</ymin>
			<xmax>613</xmax>
			<ymax>172</ymax>
		</bndbox>
	</object>
</annotation>
